NetBSD 权限许可和访问控制漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195527 漏洞类型 未知
发布时间 2006-04-03 更新时间 2006-04-03
CVE编号 CVE-2006-1587 CNNVD-ID CNNVD-200604-025
漏洞平台 N/A CVSS评分 2.1
|漏洞来源
https://www.securityfocus.com/bid/87698
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-025
|漏洞详情
当用户使用默认的umask集合在.mailrc设置了记录,并且使用0644权限创建了记录文件,NetBSD1.6到3.0会使得远程攻击者读取记录文件。
|受影响的产品
NetBSD NetBSD 2.1 NetBSD NetBSD 2.0.3 NetBSD NetBSD 2.0.2 NetBSD NetBSD 2.0.1 NetBSD NetBSD 2.0 NetBSD NetBSD 1.6.2 NetBSD NetBSD 1.6.1
|参考资料

来源:SECTRACK
名称:1015847
链接:http://securitytracker.com/id?1015847
来源:SECUNIA
名称:19465
链接:http://secunia.com/advisories/19465
来源:XF
名称:bsd-mailrc-insecure-permissions(25581)
链接:http://xforce.iss.net/xforce/xfdb/25581
来源:OSVDB
名称:24258
链接:http://www.osvdb.org/24258